@mixin button($padding, $fontSize) {
    padding: $padding;
    font-size: $fontSize;
    background: var(--background-color);
    color : #fff;
    text-transform: uppercase;
    border-radius: 15px;
    @include font-bold;
    letter-spacing: 12px;
    border: none;
    cursor: pointer;
    transition: all 0.5s ease;
    &:hover{
        opacity: 0.8;
    }
}